body
{
    background-image: url('Background.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
label
{
    width: 200%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: wheat;
    font-style: normal;
    text-align: left;
    display: inline-block;
}
table
{
    width:100%;
}
table
{
    border-collapse: collapse;
}
table.list
{
    width:100%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-style: normal;
    text-align: center;
}
td, th
{
    border: 1px solid wheat; 
    text-align: left; 
    padding: 8px;
}
tr:nth-child(even),table.list thead
tr
{
    background-color: wheat;
}
input[type=text], input[type=number], input[type=tel], input[type=email]
{
    width: 50%;
    padding: 12px 20px;
    margin: 4px 0;
    display: inline-block;
    border: 2px solid black;
    background-color: pink;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: medium;
    font-size: inherit;
    text-align: center;
}
input[type=submit]
{
    width: 20%;
    position: relative;
    padding: 14px 20px;
    margin: 8px 0; border: none;
    border-radius: 4px;
    cursor: pointer;
    color: black;
    background-color: brown;
    font-style: normal;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: medium;
}
input[type=reset]
{
    width: 20%;
    position: relative;
    padding: 14px 20px;
    margin: 8px 0; border: none;
    border-radius: 4px;
    cursor: pointer;
    color: black;
    background-color: gold;
    font-style: normal;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: medium;   
}
form div.form-action-buttons
{
    text-align: center;
}
label.validation-error
{
    color: red;
    margin-left: 5px;
}
.hide
{
    display:none;
}
div
{
    text-align: justify;
}
